.main-nav button {background-color: transparent; -webkit-appearance: button; cursor: pointer;}
/*! responsive-nav.js 1.0.39 by @viljamis */
nav ul {margin: 0; padding: 0; list-style: none;}

.main-nav > ul {display: flex; background: #ffffff; justify-content: space-evenly; padding: 0 2rem;}
.main-nav{position:relative;}

.js .nav-collapse {/*clip: rect(0 0 0 0);*/ max-height: 0; position: absolute; display: block; overflow: hidden;}
.nav-collapse.opened {max-height: 9999px;}
.nav-toggle {-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}

/* ------------------------------------------  NAVIGATION STYLES  --------------------------------------------- */
/* Text meant only for screen readers. */
.screen-reader-text {clip: rect(1px, 1px, 1px, 1px); position: absolute !important; height: 1px; width: 1px; overflow: hidden;}
.screen-reader-text:focus {background-color: #f1f1f1; border-radius: 3px; box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6); clip: auto !important;  color: #21759b; display: block; font-size: 14px; font-size: 0.875rem; font-weight: bold; height: auto; left: 5px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; top: 5px; width: auto; z-index: 100000;}


.nav-collapse, .nav-collapse * {box-sizing: border-box;}
.nav-collapse {-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;}
.nav-collapse, .nav-collapse ul {list-style: none; width: 100%;}
.nav-collapse li {width: 100%;}
.nav-collapse a {border-bottom: 2px solid #f0f0f0; color: #2e3192; text-transform:uppercase; padding: 0.9em 1.1em; text-decoration: none; width: 100%; font-weight:700; font-size: 0.875rem;}

/* ------------------------------------------ NAV TOGGLE STYLES --------------------------------------------- */
.nav-toggle {border:none; border-radius:4px; color: #fff; font-size: 0.85em; font-weight: bold; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-decoration: none; position: relative; overflow: hidden; /*line-height: 39px;*/ padding: 10px 0.75em; top:-4rem; left: 1rem; background: #2e3192;/* margin-bottom: 10px;*/}
.nav-toggle:hover, .nav-toggle:focus, .nav-toggle:active {background-color: #2e3192; color: #fff;}


/* ------------------------------------------
  MULTIPLE LEVELS
--------------------------------------------- */
.nav-collapse a:hover, .nav-collapse li.focus > a {background-color: #ffffff; color:#393f93; }
.dropdown ul a {background: #ffffff; padding-left: 1.5em; color:#393f93;}
.dropdown ul ul a {/*background: #7B7B7B;*/ padding-left: 2.5em;}
.dropdown ul ul {border: 0; padding: 0;}
/*.dropdown .dropdown.opened .has-dropdown {background: #000;}*/

/* hamburger lines */
.bars {position: relative; display: flex; flex-direction: column; justify-content: center; width: 24px; height: 18px;}
/* middle line */
.bars span {height: 2px; background: currentColor;}
.bars:before, .bars:after {content: ""; position: absolute; width: 100%; height: 2px; background: currentColor; left: 0;}
.bars:before {top: 0;}
.bars:after {bottom: 0;}
.active .bars:before {transform: rotate(45deg) translate(6px, 5px);}
.active .bars:after {transform: rotate(-45deg) translate(6px, -5px);}
.active .bars span {display: none;}

.dropdown-toggle, .nav-toggle {display: none;}
.js .nav-collapse {position: relative;}
.js .nav-collapse.closed {max-height: none;}
.nav-collapse {width: auto; padding-right: 0; position: relative;}
.nav-collapse > ul {border-top: 0;}
.js .nav-collapse, .js .nav-collapse .dropdown ul {max-height: none; overflow: visible;}
/*.js .nav-collapse .dropdown ul { border:1px solid rgba(255,255,255,0.3); }*/
/*.has-dropdown:after {font-size: 1.5em; line-height: 0.8; content: ""; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 7px solid #fff; display: inline-block; margin-left: 10px;}*/
/*.dropdown ul .has-dropdown:after {content: ""; width: 0; height: 0; border-bottom: 5px solid transparent; border-top: 5px solid transparent; border-left: 7px solid #f00; top: 10px; margin: 0;}*/

.nav-collapse .dropdown {position: static;}
.nav-collapse .dropdown li {width: 100%;}
.nav-collapse .dropdown ul a {text-align: left; border: 0; color: #373737;}
.nav-collapse .dropdown ul a:hover {color:#2e3192;}
.nav-collapse ul ul {margin: 0; position: absolute; top: 100%; left: 0; width: 100%; background: #fff; z-index: 99999; opacity: 0; visibility: hidden; transition: opacity 0.3s; padding:1rem 2rem; box-sizing: border-box; display: grid; grid-template-columns: repeat(auto-fit, minmax(350px, 1fr)); /*gap: 30px;*/ border-bottom: 1px solid #D0D0D06B;}

@media screen and (min-width: 601px) {
.nav-collapse li {width: auto; border: 0; display: inline-block; /*height: 45px; line-height: 45px;*/ position: relative;}
.nav-collapse a {border-bottom: 0; padding: 1rem 0; margin: 0; display: inline-block;}
.nav-collapse li:last-of-type a { padding-right:0;}
.nav-collapse li:last-of-type a:hover { background:none; }
.nav-collapse li li:last-of-type a:hover { background:#fff; }
.nav-collapse li:last-of-type img { vertical-align:middle;}
.nav-collapse .has-dropdown {  display: flex; justify-content: space-between; align-items: center;}
.nav-collapse ul ul li{width:100%;}
.nav-collapse ul ul a{display:block; padding:8px 0; white-space:normal;}
.nav-collapse li li {border: 0; display: block; height: auto; line-height: 1.0909090909; font-size:0.875rem;}
.nav-collapse ul ul ul {left: -999em; top: 20px;}
.nav-collapse ul ul a {padding:0; white-space: normal; text-transform:none; font-weight:400;}
.nav-collapse ul li:hover > ul, .nav-collapse ul li.focus > ul {opacity: 1; visibility: visible;}
.nav-collapse ul ul li{width:auto; display:block;}
.nav-collapse ul ul a{padding:8px 0; display:block; white-space:nowrap;}
.nav-collapse ul ul li:hover > ul, .nav-collapse ul ul li.focus > ul {top: 0; left: 0%; margin-left: 198px; transform: none;}
}

@media screen and (max-width: 1024px) {
.main-nav > ul {display: block;}
.dropdown-toggle, .nav-toggle {display: initial;}
.has-dropdown:after {display: none;}
.js .nav-collapse, .js .nav-collapse .dropdown ul {max-height: 9999px; overflow: hidden;}
.js .nav-collapse {visibility: hidden;}
.nav-collapse {width: 100%; padding-right: 0;}
.nav-collapse li, .nav-collapse a {display: block;}
.js .nav-collapse.opened {visibility: visible; background: #f00;}
.nav-collapse > ul {border-top:0;}
/* Enable active class to let the navigation expand over the calculated max height. */
.js .nav-collapse.multiple-level-nav.opened.dropdown-active {max-height: 9999px !important;}
.js .nav-collapse.multiple-level-nav .sub-menu {/*clip: rect(0 0 0 0);*/ max-height: 0; position: relative; display: none; /* This way you don't have focus on sub menu items unless you open the sub menu. */ overflow: hidden;}
.js .nav-collapse.multiple-level-nav .sub-menu.toggled {display: block; max-height: 9999px; position: relative; opacity: 1; visibility: visible;}
.js .nav-collapse.multiple-level-nav .sub-menu a {text-transform:none; font-weight:400; color: #000; padding:0.9em 0; background:#fff; border-bottom:1px solid #ccc;}
.js .nav-collapse.multiple-level-nav .sub-menu a:hover { background:#fff;}
.js .nav-collapse.multiple-level-nav .sub-menu .sub-menu a { background:#f00; }
.js .nav-collapse.multiple-level-nav .sub-menu .sub-menu a:hover { background:#fff;}
.js .nav-collapse.multiple-level-nav .sub-menu .sub-menu .sub-menu a { background:#f00; }
.js .nav-collapse.multiple-level-nav .sub-menu .sub-menu .sub-menu a:hover { background:#fff;}
.js .nav-collapse li {position: relative;}
.js .nav-collapse .dropdown-toggle {border: 0; color: #2e3192; content: ""; height: 43px; width: 43px; padding: 0; position: absolute; margin: 0; text-transform: lowercase; top: 2px; right: 10px;}
.js .nav-collapse .dropdown-toggle:hover, .js .nav-collapse .dropdown-toggle:focus, .js .nav-collapse .dropdown-toggle:active {background-color: #fff; color: #2e3192;}
.js .nav-collapse .dropdown-toggle:after {content: "+"; font-size: 20px;}
.js .nav-collapse .dropdown-toggle.toggled:after {content: "-";}
.nav-collapse ul ul {padding:0;}
}